Subject: Re: [PATCH 1/3] 8xx: Analogue & Micro Adder875 board support.

From: Scott Wood <[email-masked]>
Date: Mon, 14 Jan 2008 16:49:22 -0600

Bryan O'Donoghue wrote:
> Ah.
> 
> This explains eveything then.. there _is_ a magic image and I haven't
> been booting it !
> 
> Typical.
> 
> I'll give the 8xx-centric ucImage a go.

It is not 8xx centric; it is a compatibility layer for old, 
non-device-tree aware u-boots (regardless of what chip you're using).

> It occurs to me that this type of procedure should really be added to
> the Documentation... 
> 
> There's no mention of it in the Linux documentation, nor in the u-boot
> documentation and uncle Google was not informative for the types of
> searches I was doing....

Search for "device tree" in u-boot's README.

-Scott